[supervisord]
nodaemon=true

[program:apache2]
command=/usr/sbin/apache2ctl -D FOREGROUND
autostart=true
autorestart=true

[program:php-artisan-serve]
command=php artisan serve --host=0.0.0.0 --port=8000
autostart=true
autorestart=true

